FabianRios - Feature #1483

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1478 (New): Parte 2

Modelado de la base de datos

09/27/2021 03:58 PM - Fabian Rios

Status: New Start date: 10/11/2021
Priority: Normal Due date: 10/18/2021
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/17/2021 04:20 PM - Fabian Rios
- % Done changed from 0 to 40

#2 - 10/25/2021 03:24 PM - Fabian Rios
- % Done changed from 40 to 50

#3 - 11/29/2021 01:34 AM - Fabian Rios
- % Done changed from 50 to 100
